Subject: Re: [PATCH 17/23] http.c::http_fetch_ref(): use the new http API

From: Jakub Narebski <[email-masked]>
Date: Sat, 6 Jun 2009 09:17:24 +0200

On Sat, 6 Jun 2009, Tay Ray Chuan wrote:
> On Sat, Jun 6, 2009 at 4:50 AM, Jakub Narebski<[email-masked]> wrote:

[...]

> > Perhaps this and previous patch should be squashed?
> 
> Why should this and patch #16 (for get_refs_via_curl()) be squashed?
> Are you perhaps suggesting that all the use-the-new-http-API patches
> should be squashed?

I'm sorry this was before I noticed that there are a few more patches
which are about using newly introduced API. Please disregard this part
of message.

-- 
Jakub Narebski
Poland